.detalle-producto {width: 77.666667%;}    
#single-product .body-holder #addto-cart {
    margin: 0px 0 0 0px;
}
#single-product .body-holder .price-prev {
    margin: 11px 0 0 16px;
}
#single-product .body-holder .body .availability {
    margin: 0 0 0 0px;
}
.owl-prev, .owl-next {
    font-size: 0px;
    color: transparent;
    background-color: transparent;

}

           
.button:hover, .le-button:hover,
.btn:hover, .product-grid .product:hover .image .quickview a:hover,
.product-list .row:hover .quickview a:hover{background: #3d3d3d;}


#single-product .single-product-gallery-item img {
    width: 100% !important;
}

@media (max-width: 991px) {
.detalle-producto {width: 100%;    
	padding: 0px;
    margin-top: 20px;}
	
.sidemenu-holder {
    width: 100% !important;
}  
}


  

    
    
		   

               